
function qbposExpand()
{
  var e = event.srcElement;
  var obj;
  for (i = 0; i < e.children.length; i++)  
  {  
    obj = e.children[i];
    if (obj.tagName == 'IMG')
    {
      if (obj.src.lastIndexOf('expand_icon') >= 0)
      {
        obj.src = '../image/collapse_icon.GIF';
        break;
      }
      if (obj.src.lastIndexOf('collapse_icon') >= 0)
      {
        obj.src = '../image/expand_icon.GIF';
        break;
      }
    }
  }
}

function ExtractFileName()
{
 var doc = unescape(document.URL);
 var cut_start = doc.lastIndexOf("/") + 1;
 var to_end = doc.lastIndexOf(".htm");
 var chm_file = doc.substring(cut_start,to_end);

 return chm_file;
}
function FeedbackPressYes()
{
 FeedbackID.innerHTML = "<font style=\"font-weight: bold; color: #008000;\">Thank You!&nbsp;&nbsp;Your feedback helps us improve Point of Sale!</font>";
 ButtonID.innerHTML = "";
 document.URL="qbpos:command.sendfeedback.help?ui=false&amp;hlp_score=1&amp;hlp_doc_name=" + ExtractFileName();
}

function FeedbackPressNo()
{
 document.URL="qbpos:command.sendfeedback.help?hlp_score=0&amp;hlp_doc_name=" + ExtractFileName();
}